@charset "UTF-8";

/*------------------------------
	float
-------------------------------*/
/* float */
.fLeft							{ float:left;}
.fRight							{ float:right;}

/* clearfix */
.cf:before, .cf:after	{ display:table; content:"";}
.cf:after							{ clear:both;}
.cf										{ zoom:1; overflow:hidden;}
.cb										{ clear: both;}

/*hides from IE-mac */
/** html .cf					{height:1%}
.cf								{display:inline-block;}*/


/*------------------------------
	text
-------------------------------*/
.txtCenter						{ text-align:center; !important;}
.txtRight							{ text-align:right; !important;}
.txtLeft							{ text-align:Left; !important;}

.txtColorRed					{ color:#ff0000;}

.txtBold							{ font-weight:bold; color: #371C49;}
.txtNormal						{ font-weight:normal;}
.txtIndent						{ text-indent:1em;}
.txtUnderLine					{ text-decoration: underline;}
.txtCaption						{ font-weight:bold; color: #371C49; margin:20px 0 3px;}
.txtAttention					{ font-weight:bold; color: #ff0000;}
.txtNowrap						{ white-space:nowrap; }

.f10								{ font-size:63%; }
.f11								{ font-size:69%; }
.f12								{ font-size:75%; }
.f13								{ font-size:82%; }
.f14								{ font-size:88%; }
.f15								{ font-size:94%; }
.f16								{ font-size:100%; }
.f17								{ font-size:107%; }
.f18								{ font-size:113%; }
.f19								{ font-size:119%; }
.f20								{ font-size:125%; }
.f21								{ font-size:132%; }
.f22								{ font-size:139%; }
.f23								{ font-size:144%; }
.f24								{ font-size:150%; }
.f25								{ font-size:157%; }
.f26								{ font-size:163%; }
.f27								{ font-size:169%; }
.f28								{ font-size:175%; }

/*------------------------------
	margin
-------------------------------*/
.mt0							{ margin-top:0px !important;}
.mt5							{ margin-top:5px !important;}
.mt10							{ margin-top:10px !important;}
.mt15							{ margin-top:15px !important;}
.mt20							{ margin-top:20px !important;}
.mt25							{ margin-top:25px !important;}
.mt30							{ margin-top:30px !important;}
.mt35							{ margin-top:35px !important;}
.mt40							{ margin-top:40px !important;}
.mt45							{ margin-top:45px !important;}
.mt50							{ margin-top:50px !important;}

.mr0							{ margin-right:0px !important;}
.mr5							{ margin-right:5px !important;}
.mr10							{ margin-right:10px !important;}
.mr15							{ margin-right:15px !important;}
.mr20							{ margin-right:20px !important;}
.mr25							{ margin-right:25px !important;}
.mr30							{ margin-right:30px !important;}
.mr35							{ margin-right:35px !important;}
.mr40							{ margin-right:40px !important;}
.mr45							{ margin-right:45px !important;}
.mr50							{ margin-right:50px !important;}

.mb0							{ margin-bottom:0px !important;}
.mb5							{ margin-bottom:5px !important;}
.mb10							{ margin-bottom:10px !important;}
.mb15							{ margin-bottom:15px !important;}
.mb20							{ margin-bottom:20px !important;}
.mb25							{ margin-bottom:25px !important;}
.mb30							{ margin-bottom:30px !important;}
.mb35							{ margin-bottom:35px !important;}
.mb40							{ margin-bottom:40px !important;}
.mb45							{ margin-bottom:45px !important;}
.mb50							{ margin-bottom:50px !important;}

.ml0							{ margin-left:0px !important;}
.ml5							{ margin-left:5px !important;}
.ml10							{ margin-left:10px !important;}
.ml15							{ margin-left:15px !important;}
.ml20							{ margin-left:20px !important;}
.ml25							{ margin-left:25px !important;}
.ml30							{ margin-left:30px !important;}
.ml35							{ margin-left:35px !important;}
.ml40							{ margin-left:40px !important;}
.ml45							{ margin-left:45px !important;}
.ml50							{ margin-left:50px !important;}

/*------------------------------
	width
-------------------------------*/
.w10							{ width: 10px;}
.w20							{ width: 20px;}
.w30							{ width: 30px;}
.w40							{ width: 40px;}
.w50							{ width: 50px;}
.w60							{ width: 60px;}
.w70							{ width: 70px;}
.w80							{ width: 80px;}
.w90							{ width: 90px;}
.w100							{ width: 100px;}
.w110 						{ width: 110px;}
.w120 						{ width: 120px;}
.w130 						{ width: 130px;}
.w140 						{ width: 140px;}
.w150 						{ width: 150px;}
.w160							{ width: 160px;}
.w170 						{ width: 170px;}
.w180 						{ width: 180px;}
.w190 						{ width: 190px;}
.w200							{ width: 200px;}
.w210 						{ width: 210px;}
.w220							{ width: 220px;}
.w230 						{ width: 230px;}
.w240 						{ width: 240px;}
.w250							{ width: 250px;}
.w260							{ width: 260px;}
.w270							{ width: 270px;}
.w280							{ width: 280px;}
.w290							{ width: 290px;}
.w300							{ width: 300px;}
.w310							{ width: 310px;}
.w315							{ width: 315px;}
.w320							{ width: 320px;}
.w330							{ width: 330px;}
.w340							{ width: 340px;}
.w350							{ width: 350px;}
.w360							{ width: 360px;}
.w370							{ width: 370px;}
.w380							{ width: 380px;}
.w400							{ width: 400px;}
.w410							{ width: 410px;}
.w420							{ width: 420px;}
.w440							{ width: 440px;}
.w450							{ width: 450px;}
.w470							{ width: 470px;}
.w480							{ width: 480px;}
.w490							{ width: 490px;}
.w500							{ width: 500px;}
.w510							{ width: 510px;}
.w520							{ width: 520px;}
.w530							{ width: 530px;}
.w550							{ width: 550px;}
.w570							{ width: 570px;}
.w600							{ width: 600px;}
.w610							{ width: 610px;}
.w630							{ width: 630px;}
.w650							{ width: 650px;}
.w660							{ width: 660px;}

/*不可視エリア*/
.nodisplay					{ display:none;}